# applies

|Name|Type|Description|
|---|---|---|
id|string|Identifiant|
created_at|timestamp|Date de création de la postulation|
vacancy_id|string|Identifiant de l'offre d'emploi|
offerer_id|string|Identifiant du jobboard|
import|boolean|Le candidat a t-il été importé ?|
